@charset "UTF-8";
/* ---------------------------------------------------------------------
 position
 * --------------------------------------------------------------------- */
.pages_main_image{height:auto;position: relative;}
.pages_main_image .images{width: 100%;height: auto;min-width: 1200px;height: 700px!important;object-fit: cover;object-position: bottom center;}
.pages_main_image p{position: absolute;width: 1200px;margin: auto;text-align: right;color: #fff;font-size: 11px; right: 0px;left: 0; bottom: 10px}
.pages_main_image .inner{position: absolute;width: 1200px;left: 0;right: 0;top: 0; margin: auto}

@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_image .images{min-width: 100%;height: auto!important;}
.pages_main_image p{width: 98%}
.pages_main_image .inner{display: none}
}
#body_position {padding: 80px 0 0;background: #dadce0}
#body_position img{width: 100%;height: auto}
#body_position h2{color: #6a5a55; font-size: 30px;letter-spacing: 0.1em;line-height: 2; font-weight: normal;margin-bottom: 80px}
#body_position .img{position: relative}
#body_position .txt{letter-spacing: 0.2em;line-height: 3;}

#body_position .mv{margin-top: 80px}
#body_position .history{background: #645750;padding: 80px 0}
#body_position .history h2{color: #cbc1a7;margin-bottom: 50px}
#body_position .img3{margin-top: 60px}
#body_position .history .copy{font-size: 15px;line-height: 2.7;letter-spacing: 0.1em;color: #fff}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_position {padding: 50px 0 0;}
#body_position h2{font-size: 20px;margin-bottom: 50px}
#body_position .img1 img{height: 300px!important;object-fit: cover}
#body_position .history{padding: 50px 0}
#body_position .mv img{height: 260px!important;object-fit: cover}
#body_position .history .copy{font-size: 14px;margin-bottom: 40px;line-height: 2.5;}
}

#body_position .block{margin-top: 80px;background: #605853;padding: 40px;border-top: 2px solid #cbc1a7;border-bottom: 2px solid #cbc1a7;position: relative}
#body_position .block::after {  position: absolute;  content: "";  width: 100%;  height: 97%;border-top: 1px solid #cbc1a7;border-bottom: 1px solid #cbc1a7;  top: 0;  bottom: 0;  right: 0;  left: 0;  margin: auto;}
#body_position .block .txtarea{width: 45%;text-align: left}
#body_position .block .imgarea{width: 45%}
#body_position .block .txtarea h3{color: #cbc1a7;font-size: 30px;font-weight: normal;margin-bottom: 20px;letter-spacing: 0.1em;}

@media screen and (max-width: 767px) {/*スマホ設定*/
#body_position .block{width: 90%;margin:60px auto 0;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
#body_position .block .txtarea{width: 100%;text-align:center}
#body_position .block .imgarea{width: 100%}
#body_position .block .txtarea h3{font-size: 20px;}
#body_position .block .txtarea .copy{font-size: 14px;line-height: 2;}
}


